PRODUCT STUDIO
Imagens do produto1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-8HP
Zyxel GS1900-8HP-GB0102F Switch
SKU: GS1900-8HP-GB0102F
Zyxel GS1900-8HP-GB0102F Switch — Switch. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.
Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.
Os parâmetros técnicos registrados e os dados do fabricante foram verificados.
Zyxel GS1900-8HP-GB0102F Switch
Especificações técnicas
As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Suporte 10G
Não
Tecnologia de cabeamento Ethernet de cobre
Recursos DHCP
Potência total no invólucro Ethernet
70 W
Suporte Power over Ethernet Poe
SIM
Procurar IGMP
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.3at, IEEE 802.3az
Número de portas Ethernet Gigabit de cobre
8
Conexão de energia
Velocidade de avanço
11,9 Mpps
Faixa MTBF
926199 Horas
Algoritmo de segurança suportado
802.1x RADIUS
Suporte SSH/SSL
SIM
Declarações de conformidade
Tensão de entrada AC
Faixa de umidade de operação
10 - 90%
Consumo de energia
Faixa de temperatura de operação
0 - 50 °C
Faixa de temperatura de armazenamento Celsius
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Botão de reinicialização
SIM
Controle do fluxo de publicação
SIM
Compatibilidade eletromagnética
LVD EN60950-1, BSMI CNS14336-1
Código SH do sistema compatível
85176990
Número de linhas
8
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
16 Gbit/s
Impressão frente e verso completa
SIM
Filtragem de Endereço MAC
SIM
Profundidade da embalagem
227 mm
Largura da embalagem
302 mm
Altura da embalagem
64 mm
Cache do pacote
Peso do pacote
1,51 kg
Limitação de velocidade
SIM
Dissipação de calor
306,9 BTU/s
Suporte MIB
RFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493
Suporte multicast
SIM
Suporte SSH SSL
SIM
Suporte VLAN
SIM
Autorização
Auto VLAN, MAC tabanlı kimlik doğrulama
Protocolos de gerenciamento
SNMP v1,v2,v3, RMON (1,2,3,9)
®